Subject: Blocking on list appears to be functioning well...

From: Don Johnsen <[email-masked]>
Date: Thu, 06 Nov 2003 07:46:56 -0800

I have gotten back bounce messages for two rejection notifications to 
unapproved senders thus far for messages with the following subjects:

with subject :  "Need *Debt^ Relief?  We Can Help! rncqamfgqrqa" 
with subject :  "RE: Uited states..check your credit/\ sjot" 

As soon as I see some successful traffic from legitimate members of the 
list, I'm going to declare victory (no, I don't count as a legitimate 
member...)

-djohnsen
-- 
Don Johnsen - Systems Administrator, Enterprise Messaging Services 
Cisco Systems, Inc.                    Phone :     408 527 1008    
400 East Tasman Drive  SJ-12/1/F7-4    
San Jose, CA 95134-1706                Email :  [email-masked]